Accounts payable
Create a payment method for a vendor
Create a payment method for a vendor to pay to
Create a payment method for a vendor to pay to
Authorization
api_key AuthorizationBasic <token>
In: header
Path Parameters
vendor_id*string
The ID of the Vendor
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v2/accounts-payable/vendors/string/payment-methods" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "type": "ach", "account_number": "string", "routing_number": "string", "account_type": "checking" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "type": "ach", "active": true, "created": "2019-08-24T14:15:22Z", "ach_account_id": "e0068de0-8db2-4024-9c5f-8106df79bd77", "ach_account_mask": "string", "ach_account_type": "checking", "ap_vendor_id": "63c4dcdb-7a3c-416d-924a-f16ff91e692f", "api_app_id": "ad6a2ad4-d593-4e3e-bfd5-50592ed119ca"}